uuid: c7b7d064-1c12-4abf-b694-f457aea6210e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.watermark
    - field.field.media.image.field_media_image
    - image.style.watermark
    - media.type.image
  module:
    - image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.watermark
targetEntityType: media
bundle: image
mode: watermark
content:
  field_media_image:
    label: visually_hidden
    settings:
      image_style: watermark
      image_link: ''
    third_party_settings: {  }
    type: image
    weight: 1
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
